## rust-rand-chacha-0.1 0.1.1

=== debian/changelog ===
rust-rand-chacha-0.1 (0.1.1-2) unstable; urgency=medium

  * Package rand_chacha 0.1.1 from crates.io using debcargo 2.4.0

 -- Wolfgang Silbermayr <wolfgang@silbermayr.at>  Sat, 20 Jul 2019 12:04:26 -0300

rust-rand-chacha (0.1.1-1) unstable; urgency=medium

  * Package rand_chacha 0.1.1 from crates.io using debcargo 2.2.9

 -- Wolfgang Silbermayr <wolfgang@silbermayr.at>  Sat, 19 Jan 2019 16:11:28 -0800
