=== debian/control ===
Source: rust-rand-chacha-0.1
Section: rust
Priority: optional
Build-Depends: debhelper (>= 11),
 dh-cargo (>= 15),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-autocfg-0.1+default-dev <!nocheck>,
 librust-rand-core-0.3-dev <!nocheck> | librust-rand-core-0.2-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Wolfgang Silbermayr <wolfgang@silbermayr.at>
Standards-Version: 4.2.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/rand-chacha-0.1]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/rand-chacha-0.1
Homepage: https://crates.io/crates/rand_chacha
X-Cargo-Crate: rand_chacha

Package: librust-rand-chacha-0.1-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-autocfg-0.1+default-dev,
 librust-rand-core-0.3-dev | librust-rand-core-0.2-dev
Provides:
 librust-rand-chacha-dev (= ${binary:Version}),
 librust-rand-chacha+default-dev (= ${binary:Version}),
 librust-rand-chacha-0-dev (= ${binary:Version}),
 librust-rand-chacha-0+default-dev (= ${binary:Version}),
 librust-rand-chacha-0.1+default-dev (= ${binary:Version}),
 librust-rand-chacha-0.1.1-dev (= ${binary:Version}),
 librust-rand-chacha-0.1.1+default-dev (= ${binary:Version})
Replaces: librust-rand-chacha-dev (<< 0.1.2-~~)
Breaks: librust-rand-chacha-dev (<< 0.1.2-~~)
Description: ChaCha random number generator - Rust source code
 This package contains the source for the Rust rand_chacha crate, packaged by
 debcargo for use with cargo and dh-cargo.
